[MARQUESINA]
nombre_negocio= SEAN BIENVENIDOS	
tarifa= 3 TEMAS POR $10 PESOS
contacto= DISFRUTA TU ESTANCIA

[GENERAL]
UnidadesMusica=
RutasMusica=
imagenes=1 Orion Azul 1280x1024 v2020.2Lite
desktopOFF=0

[CLAVES]
servicio=11$
controles=12$
creditos=13$

[TECLAS]
monedero=Q
billetero=A
sube_volume=S
baja_volume=B
sube_volume_rear=<F9>
baja_volume_rear=<F10>
play_pausa=<ENTER>
cancela_cancion=E
elimina_creditos=<F3>
apaga_computadora=W
servicio=<F1>
salir=<ESC>
elimina_lista_por_tocar=<F4>

[BUSQUEDA]
delayKey=600
numChar=2

[BASE_DATOS]
compacBD=1

[ADAPTADOR_RED]
adaptador=0
reintentos=8

